.lightweight-accordion-title h2{
	font-size: 24px !important;
}
h2 {
    font-size: 28px !important;
    color: #555555 !important;
    font-weight: 500 !important;
}

h3 {
    font-size: 22px !important;
    color: #777777 !important;
    font-weight: 500 !important;
}

.qodef-hidden {
	opacity: 0;
    height: 0px !important;
    width: 0px !important;
    min-height: 0px !important;
}


.breadcrumbs{
	color: #ee2624;
	font-size: 14px;
}
.breadcrumbs a{
	color: #333333;
}

#breadcrumbs .separador:nth-last-child(2) {
	display: none;
}

@media only screen and (max-width: 480px) {
    .qodef-container-inner, .qodef-grid, .qodef-row-grid-section {
        width: 95% !important;
    }
}

.qodef-blog-holder.qodef-blog-single article .qodef-post-heading {
    margin-bottom: 0 !important;
}

.qodef-blog-holder article .qodef-post-info-top {
    margin-top: 10px;
}

.title_post{
	margin: 0;
	font-size: 36px !important;
    font-weight: 500 !important;
}
.qodef-blog-share{
	width: 100%;
	float: left;
	margin-top: 20px;
}
.qodef-social-share-holder.qodef-list li a{
	font-size: 23px !important;
}

.qodef-social-share-holder{
	margin-left: 10px;
}



.nf-before-form-content {

	display: none;

}

.nf-form-content {

	padding: 0 !important;

	margin: 0 -5px !important;

}

.nf-form-content .submit-wrap .nf-field-element input {

	width: 97% !important;

	background-color: #ee2624;

	border: 1px solid #ee2624;

	color: white;

	padding: 15px 5px;

	cursor: pointer;

}

.nf-form-content .submit-wrap .nf-field-element input:hover {

	background-color: white;

	color: #ee2624;

}



.qodef-page-footer #text-10,

.qodef-page-footer #custom_html-3 {

	width: 292px;

	text-align: center;

}

.qodef-page-footer #text-10 .qodef-widget-title-holder {

	margin-bottom: 0;

}



footer .widget {

	margin-bottom: 0 !important;

}



.qodef-footer-bottom-inner {

	color: white;

}

.qodef-footer-bottom-inner a {

	color: #ee2624;

}

.qodef-footer-bottom-inner a:hover {

	color: white;

	text-decoration: underline;

}



.yd-copyright a {

	color: white;

}



.qodef-sidebar #nav_menu-3 .menu > li {

	margin: 5px 0;

}

.qodef-sidebar #nav_menu-3 .sub-menu {

	margin-left: 15px;

}



.ar-home-h1 {

	font-size: 72px;

	line-height: 72px;

	font-weight: 700;

	text-align: center;

	color: #ffffff;

	margin: 9px 0 25px 0;

	display: inline-block;

	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);

	font-family: Roboto, sans-serif;

}

.qodef-post-info-category h3 {

	display: inline-block;

	font-weight: inherit;

	font-size: inherit;

	color: inherit;

	padding: inherit;

	margin: inherit;

}



.qodef-title-holder .qodef-title-inner {

	position: relative;

}



.qodef-title-holder .qodef-title-inner::before {

	position: absolute;

	content: '';

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	background: rgba(0, 0, 0, 0.5);

	z-index: 1;

}

.qodef-title-holder .qodef-title-inner > div {

	position: relative;

	z-index: 2;

}



.qodef-breadcrumbs-info {

	font-size: 13px;

	font-family: Roboto, sans-serif;

}

.qodef-title-holder .qodef-title-inner .qodef-breadcrumbs-info {

	color: white;

}



.qodef-title-holder .qodef-title-inner .qodef-breadcrumbs-info a,

.qodef-title-holder .qodef-title-inner .qodef-breadcrumbs-info span {

	color: white !important;

}



.qodef-title-holder .qodef-title-inner .qodef-breadcrumbs-info a:hover {

	text-decoration: underline;

}



.qodef-related-posts-title h3 {

	font-size: 30px;

}



.addthis_toolbox.addthis_vertical_style {

	width: 100% !important;

}

.at-follow-tbx-element .at300b {

	float: none !important;

}

.qodef-post-content h4 {

	font-weight: 300;

	font-size: 18px;

}

aside.qodef-sidebar .widget ul.children li {

	margin-left: 15px;

}



.qodef-logo-wrapper a {

	height: 41px;

}



/**

* 404 PAGE

* TODO: change svgbackground for other file, BE AWARE OF

*/

.qodef-page-not-found {

	background-color: #eeebeb;

	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='25' height='25' viewBox='0 0 200 200'%3E%3Cdefs%3E%3ClinearGradient id='a' gradientUnits='userSpaceOnUse' x1='100' y1='33' x2='100' y2='-3'%3E%3Cstop offset='0' stop-color='%23000' stop-opacity='0'/%3E%3Cstop offset='1' stop-color='%23000' stop-opacity='1'/%3E%3C/linearGradient%3E%3ClinearGradient id='b' gradientUnits='userSpaceOnUse' x1='100' y1='135' x2='100' y2='97'%3E%3Cstop offset='0' stop-color='%23000' stop-opacity='0'/%3E%3Cstop offset='1' stop-color='%23000' stop-opacity='1'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cg fill='%23c7c4c4' fill-opacity='0.04'%3E%3Crect x='100' width='100' height='100'/%3E%3Crect y='100' width='100' height='100'/%3E%3C/g%3E%3Cg fill-opacity='0.04'%3E%3Cpolygon fill='url(%23a)' points='100 30 0 0 200 0'/%3E%3Cpolygon fill='url(%23b)' points='100 100 0 130 0 100 200 100 200 130'/%3E%3C/g%3E%3C/svg%3E");

	/* background by SVGBackgrounds.com */

}



.qodef-page-header .qodef-login-register-widget .qodef-login-opener {

	color: black !important;

}

.widget.qodef-add-property-widget .qodef-btn {

	border: 1px solid #ee2624;

}

.widget.qodef-add-property-widget .qodef-btn:hover {

	border-color: black !important;

}



.overlay-banner {

	position: relative;

	overflow: hidden;

}

.overlay-banner:before {

	position: absolute;

	top: 0;

	left: 0;

	width: 100%;

	height: 100%;

	content: '';

	display: block !important;

	background: rgba(0, 0, 0, 0.4);

}



@media screen and (min-width: 1025px) and (max-width: 1200px) {

	.qodef-title-holder .qodef-title-wrapper .qodef-page-title {

		font-size: 40px !important;

	}

	h2 {

		font-size: 30px !important;

	}

	h3 {

		font-size: 25px !important;

	}

	h4 {

		font-size: 18px !important;

	}

	.ar-home-h1 {

		font-size: 51px;

		line-height: 51px;

	}

}



@media screen and (min-width: 769px) and (max-width: 1024px) {

	.qodef-title-holder .qodef-title-wrapper .qodef-page-title {

		font-size: 30px !important;

	}

	.title_post{
		font-size: 30px !important;
	}

	h2 {

		font-size: 22px !important;

	}

	h3 {

		font-size: 20px !important;

	}

	h4 {

		font-size: 17px !important;

	}

}



@media screen and (max-width: 1024px) {

	.qodef-footer-top-inner .arr-col-0 {

		display: flex;

		flex-direction: column;

		justify-content: center;

		align-items: center;

		margin-bottom: 20px;

	}

	.ar-home-h1 {

		font-size: 40px;

		line-height: 40px;

	}

}



@media screen and (min-width: 481px) and (max-width: 768px) {

	.qodef-title-holder .qodef-title-wrapper .qodef-page-title {

		font-size: 25px !important;

	}
	.title_post{
		font-size: 25px !important;
	}
	h2 {

		font-size: 20px !important;

	}

	h3 {

		font-size: 18px !important;

	}

	h4 {

		font-size: 16px !important;

	}

	.ar-home-h1 {

		font-size: 30px;

		line-height: 30px;

	}

}



@media screen and (min-width: 320px) and (max-width: 480px) {

	.qodef-title-holder .qodef-title-wrapper .qodef-page-title {

		font-size: 22px !important;

	}

	.title_post{
		font-size: 22px !important;
	}

	h2 {

		font-size: 18px !important;

	}

	h3 {

		font-size: 17px !important;

	}

	h4 {

		font-size: 16px !important;

	}



	body .qodef-title-holder.qodef-title-va-header-bottom {

		height: 180px !important;

	}

	.ar-home-h1 {

		font-size: 25px;

		line-height: 25px;

	}

}


